
.ajoke{
	/*min-height: 370px;*/
	display: block;
	width: 865px;
}
.mainbubble{
	border-radius: 13px;
	border: 1px solid #afb9c5;
	/*min-height: 262px;*/
	padding: 29px;
}
.filterjokes{
	border-radius: 7px;
	background: #FFF;
	border: 1px solid #d6d6d6;
}
.filterjokes_min{min-height: 170px;}
.filter_loader{text-align:right; width:290px; margin-top:0px; display:none; font-size:10px;}
.all_jokes_loader{float:left; width:100%; text-align:center; padding:10px 0px 10px 0; display:none;}
.sorting_loader{text-align:right; width:290px; margin-top:0px; display:none; font-size:10px;}